
C LAST UPDATE: 
C+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
C
C****************************
C**     LDM_DUMMY_CHS      **
C****************************
C
C Purpose: Dummy routine for KDM integer check
C
      INTEGER FUNCTION  LDM_DUMMY_CHS (IDUM)

      INCLUDE 'implicit_none.finc'
C
C Purpose: Dummy routine for KDM string check
C
C Author:  John W. Campbell, December 1995
C
C
C **** LDM SERVICE ROUTINE ONLY ****
C
C Arguments: 
C
      INTEGER IDUM
C
C-------------------------------------------------------------------------------
C
      LDM_DUMMY_CHS = 0
      RETURN
      END
